@import '../../styles/common.scss';

.landingpage__header {
  background-color: #cee1e6;
  font-size: 20px;
  padding-left: 12%;
  padding-right: 12%;
  padding-top: 30px;
  padding-bottom: 30px;
}

.landingpage__mobileButtons {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 10px;
  & > * {
    margin-bottom: 5px;
  }
  .btn-hotline {
    margin-top: 5px;
    margin-bottom: 30px;
  }
}

.section-one {
  padding-top: 50px;
  padding-bottom: 30px;
  margin-left: 6%;
  margin-right: 6%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;

  @media (min-width: $breakpoint-mobile) {
    flex-direction: row;
    margin-left: 12%;
    margin-right: 12%;
  }

  .intro-notes {
    line-height: 30px;
    width: 100%;
    @media (min-width: $breakpoint-mobile) {
      width: 60%;
    }
  }
  .intro-notes a {
    color: black;
    font-weight: bold;
  }
  .boxes {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: left;
    @media (min-width: $breakpoint-mobile) {
      align-items: flex-end;
    }
  }
  .box {
    padding: 20px;
    border-radius: 10px;
    width: 90%;
    margin-bottom: 30px;
    @media (min-width: $breakpoint-mobile) {
      width: 60%;
    }
  }
  .hotline-box {
    margin-top: 50px;
    background-color: #e6f0f2;
  }
  .hotline-box .hotline-in-box {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .hotline-box div img {
    padding-right: 10px;
  }
  .hotline-box div p {
    font-size: 28px;
  }
  .help-box {
    background-color: #fff4c3;
  }
  .btn-help {
    background-color: #ffe56b;
    border-radius: 5px;
    margin: 10px;
    float: right;
  }
}

.section-two {
  padding-top: 30px;
  padding-bottom: 30px;
  margin-left: 14%;
  margin-right: 12%;
  text-align: center;

  .info-infographic {
    margin-top: 30px;
    text-align: left;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: nowrap;
    @media (min-width: $breakpoint-mobile) {
      float: right;
      width: 50%;
    }
  }
}

.section-three {
  clear: both;
  padding-bottom: 30px;
  margin-left: 14%;
  margin-right: 12%;
  text-align: left;
  h1 {
    font-size: 44px;
    font-weight: bold;
    width: 90%;
  }
  p {
    margin-left: 20%;
    margin-right: 20%;
  }

  @media (min-width: $breakpoint-mobile) {
    padding-top: 70px;
  }
}
